# Ignore everything by default.
*

# Keep Git control files.
!.gitignore
!README.org

# Keep analysis scripts.
!dump2cube.py
!cube2mayavi.py

# Keep selected example input/output files.
!050Li3PS4-050LiI.lammpstrj
!050Li3PS4-050LiI_PS4_I.cube
